uuid: bd4c83d1-615e-4b3e-b746-d20404a08fe4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_heading_level
    - paragraphs.paragraphs_type.localgov_accordion
  module:
    - options
_core:
  default_config_hash: f63BhnOMlCAJRInWBzRDUhbvbmkH00lBKlTR158QsPM
id: paragraph.localgov_accordion.localgov_heading_level
field_name: localgov_heading_level
entity_type: paragraph
bundle: localgov_accordion
label: 'Heading level'
description: ''
required: false
translatable: false
default_value:
  -
    value: h2
default_value_callback: ''
settings: {  }
field_type: list_string
